mscorlib 2.0.0.0 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Field, Inherited=false) System.Runtime.InteropServices.ComVisible(true)

This attribute allows you to specify that new fields in a serializable type (a type to which the is applied to) are ignored by the or the . This enables version-tolerant serialization of types created for older versions of an application that serializes data. For example, when the formatters encounter a stream produced by a version that does not include the new fields, no exception is thrown, and the existing data on the older type is processed as normal.

Specifies that a field can be missing from a serialization stream so that the and the does not throw an exception.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added.

  This property is unused and is reserved.